@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.toc_widget_list {
	max-height: 450px;
    overflow-y: scroll;
}

.wp-block-table table th {
	background-color: #59ffa1;
}

.wp-block-table table tr {
	border-bottom: 2px solid #a9a9a9;
}

/* google recaptcha invisible */
.grecaptcha-badge { visibility: hidden; }

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.toc_widget {
		display: none;
	}
	.ad-sidebar-top {
		display:none;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.ad-above-title {
		display:none;
	}
	.ad-below-title {
		display:none;
	}
}
